ReferenceAdmin
Crawl runs of a shared source, newest first
GET
/v1/admin/shared-sources/{sourceId}/crawlsPath Parameters
sourceId*string
Format
uuidQuery Parameters
limit?integer
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/shared-sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/crawls"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "sourceId": "797f5a94-3689-4ac8-82fd-d749511ea2b2", "status": "queued", "trigger": "create", "pagesDiscovered": 0, "pagesFetched": 0, "pagesChanged": 0, "pagesUnchanged": 0, "pagesSkipped": 0, "pagesFailed": 0, "documentsDeleted": 0, "truncated": true, "truncatedReason": "max_pages", "waitingReason": "concurrent_crawls", "waitingUntil": "2019-08-24T14:15:22Z", "error": "string", "createdAt": "2019-08-24T14:15:22Z", "startedAt": "2019-08-24T14:15:22Z", "finishedAt": "2019-08-24T14:15:22Z" } ]}